{
    "extends": [
        "./ts-config-base.json"
    ],
    "compilerOptions": {
        "baseUrl": ".",
        "paths": {
            "translator": ["./assets/translator.ts"],
            "ChillMainAssets/*": ["./src/Bundle/ChillMainBundle/Resources/public/*"],
            "ChillDocStoreAssets/*": ["./src/Bundle/ChillDocStoreBundle/Resources/public/*"]
        }
    },
}
